.su-carousel.responsive,
header .fa-bars {
    display: none;
}
@media screen and (min-width: 575px) {
    .mobile-only {
        display: none;
    }
}
@media screen and (max-width: 1130px) {
    .leftFoot {
        width: 70%;
    }
    .rightFoot {
        width: 30%;
    }
}
@media screen and (max-width: 920px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 22px;
    }
    .heroBkg {
        height: 567px;
    }
}
@media screen and (max-width: 815px) {
    .edgeTxt {
        margin: 0;
        float: none;
        clear: both;
        padding-top: 20px;
    }
	.show5:not(.responsive) {
        display: none;
    }
    .show5.responsive {
        display: block;
        margin-top: 20px !important;
    }
}
@media screen and (max-width: 780px) {
    .heroBkg > div {
        width: 100% !important;
    }
}
@media screen and (max-width: 750px) {
    .sow-testimonial-wrapper {
        width: 70% !important;
        float: none !important;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .panel-grid-cell .widget-title {
        text-align: center;
        margin-bottom: 30px;
    }
    .menu li a {
        color: #fff;
        font-size: 12px;
        width: 58px;
        padding: 40px 5px 0;
    }
    #menu {
        margin-top: 25px;
    }
    header#header.fixed #menu {
        margin-top: 18px;
    }
}
@media screen and (max-width: 730px) {
    .menu li a {
        font-size: 10px;
        padding: 40px 3px 0;
    }
    .menu li a:before {
        font-size: 15px;
        width: 26px !important;
        height: 16px !important;
        padding: 5px 0 !important;
        text-align: center;
        display: block;
    }
    .menu li a:hover:before {
        top: -7px;
        left: calc(50% - 20px);
        width: 16px !important;
        height: 14px !important;
        padding: 10px !important;
    }
    #menu-item-563 a:before,
    #menu-item-24 a:before {
        font-size: 18px;
    }
    .menu li a:after {
        width: 32px;
        height: 32px;
        top: -8px;
        left: calc(50% - 20px);
    }
    #menu-item-24 a:before {
        padding: 3px 1px 7px 0 !important;
        width: 25px !important;
    }
    .menu li#menu-item-24 a {
        padding: 40px 4px 0 0;
        width: 42px;
    }
    .menu li#menu-item-20 a {
        padding: 40px 3px 0 0px;
        width: 52px;
    }
    #menu-item-24 a:hover:before {
        left: calc(50% - 20px);
        padding: 10px 5px !important;
        padding-top: 8px !important;
        height: 16px !important;
    }
    #menu-item-563 a:hover:before {
        top: -7px;
        left: calc(50% - 20px);
        padding-top: 9px !important;
        height: 15px !important;
    }
    h1 {
        font-size: 32px;
    }
}
@media screen and (max-width: 670px) {
    .logo {
        display: none;
    }
    .scrollLogo {
        display: block;
        margin-top: 3px;
    }
    header#header:after,
    header#header.fixed:after {
        width: 100%;
    }
    header#header {
        background: rgba(0,0,0,.8);
        z-index: 999;
        position: fixed;
        min-height: 77px;
        color: #313131;
    }
    #menu {
        margin-top: 18px;
        width: 365px;
        margin-right: 10px;
    }
    .heroBkg {
        height: 552px;
    }
}
@media screen and (max-width: 575px) {
    .menu-menu-1-container,
    .no-mobile {
        display: none;
    }
    header .fa-bars {
        display: inline-block;
        cursor: pointer;
        color: #fff;
        font-size: 30px;
        margin-top: 5px;
        margin-right: 15px;
    }
    .menu-menu-1-container.open {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 100%;
        background: black;
    }
    .menu-menu-1-container.open li {
        display: block;
    }
    .menu-menu-1-container.open li a {
        font-size: 16px;
        width: 100% !important;
        padding: 20px 0 !important;
        padding-bottom: 40px !important;
    }
    .menu-menu-1-container.open #menu-menu-1 {
        margin-top: 125px;
    }
    .menu-menu-1-container.open li a:before,
    .menu-menu-1-container.open li#menu-item-24 a:before,
    .menu-menu-1-container.open li#menu-item-563 a:before,
    .menu-menu-1-container.open li#menu-item-22 a:before,
    .menu-menu-1-container.open li a:hover:before, 
    .menu-menu-1-container.open li#menu-item-24 a:hover:before,
    .menu-menu-1-container.open li#menu-item-563 a:hover:before,
    .menu-menu-1-container.open li#menu-item-22 a:hover:before {
        font-size: 18px !important;
        height: 20px !important;
        width: 20px !important;
        padding: 6px 7px !important;
        padding-top: 8px !important;
        top: -25px;
        left: calc(50% - 17px);
        border-radius: 5px;
        color: #433e3f;
    }
    .menu-menu-1-container.open li a:after,
    .menu-menu-1-container.open li a:hover:after {
        width: 40px;
        height: 40px;
        top: -30px;
        left: calc(50% - 22px);
        border-radius: 10px;
    }
    .sow-testimonial-wrapper {
        width: 100% !important;
    }
    .section-heading h3 {
        font-size: 40px;
    }
}
@media screen and (max-width: 450px) {
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 20px;
    }
    .section-heading h3 {
        font-size: 36px;
    }
}